
Grupo 3 - Feature #94

Feature # 77 (New): Pruebas del robot

Probar creación de patrones

09/14/2017 10:59 AM - Anonymous

Status: New Start date: 10/05/2017

Priority: Normal Due date: 10/12/2017

Assignee: Jorge Fernandez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 10:59 AM - Anonymous

- Assignee set to Jorge Fernandez

#2 - 10/03/2017 08:41 AM - Jorge Fernandez

- Subject changed from Probar creacon de patrones to Probar creación de patrones

- % Done changed from 0 to 10

#3 - 10/03/2017 08:42 AM - Jorge Fernandez

- File 6 T.png added

- File cubo entre cubo.png added

- File ojos.png added

- File Y.png added

#4 - 10/10/2017 08:17 AM - Jorge Fernandez

- % Done changed from 10 to 50

#5 - 10/18/2017 07:28 PM - Anonymous

- % Done changed from 50 to 100

Files

6 T.png 13.6 KB 10/03/2017 Jorge Fernandez

cubo entre cubo.png 13.9 KB 10/03/2017 Jorge Fernandez

ojos.png 13.7 KB 10/03/2017 Jorge Fernandez

Y.png 13.8 KB 10/03/2017 Jorge Fernandez
